uuid: 476cfec6-755f-485c-b2e8-c21ddd4c2326
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ueber_startfinder.field_abbinder_headline
    - field.field.node.ueber_startfinder.field_abbinder_text
    - field.field.node.ueber_startfinder.field_headerbild
    - field.field.node.ueber_startfinder.field_headline
    - field.field.node.ueber_startfinder.field_headline_beratung_1
    - field.field.node.ueber_startfinder.field_headline_laender
    - field.field.node.ueber_startfinder.field_headline_leistungen
    - field.field.node.ueber_startfinder.field_intro_bild
    - field.field.node.ueber_startfinder.field_intro_headline
    - field.field.node.ueber_startfinder.field_intro_subline
    - field.field.node.ueber_startfinder.field_intro_text
    - field.field.node.ueber_startfinder.field_intro_text_2
    - field.field.node.ueber_startfinder.field_keywords_fuer_suche
    - field.field.node.ueber_startfinder.field_leistungen
    - field.field.node.ueber_startfinder.field_teaser_text
    - field.field.node.ueber_startfinder.field_text_beratung_1
    - field.field.node.ueber_startfinder.field_text_laender
    - node.type.ueber_startfinder
  module:
    - user
id: node.ueber_startfinder.teaser
targetEntityType: node
bundle: ueber_startfinder
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_abbinder_headline: true
  field_abbinder_text: true
  field_headerbild: true
  field_headline: true
  field_headline_beratung_1: true
  field_headline_laender: true
  field_headline_leistungen: true
  field_intro_bild: true
  field_intro_headline: true
  field_intro_subline: true
  field_intro_text: true
  field_intro_text_2: true
  field_keywords_fuer_suche: true
  field_leistungen: true
  field_teaser_text: true
  field_text_beratung_1: true
  field_text_laender: true
  langcode: true
  search_api_excerpt: true
